<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="32">
    <author>Fendt412, Farmer46, Reaper9111</author>
    <title>
        <en>980</en>
        <de>980</de>
    </title>
    <description>
        <en>-GEHL 980 Forage Wagon
-Dual axle
-Directional front axle
-Emptying in the front</en>
        <de>-Remorque a fourage de 10m3
-Trois essieux
-Essieux avant directionnel
-Vidange par l avant</de>
    </description>
    <multiplayer supported="true"/>
    <l10n/>
    <iconFilename>
        <en>store.png</en>
        <de>store.png</de>
    </iconFilename>
    <version>1.0.0.0</version>
    <specializations>
        <specialization name="ExtraWheels" className="ExtraWheels" filename="Scripts/ExtraWheels.lua"/>
    </specializations>
    <vehicleTypes>
        <type name="Miller_Pro" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJoints"/>
            <specialization name="lights"/>
            <specialization name="attachable"/>
            <specialization name="animatedVehicle"/>
            <specialization name="cylindered"/>
            <!--changed specialization 'fillable'-->
            <specialization name="fillable"/>
            <specialization name="fillVolume"/>
            <specialization name="trailer"/>
            <specialization name="cover"/>
            <specialization name="washable"/>
            <specialization name="mountable"/>
            <specialization name="ExtraWheels"/>
        </type>
    </vehicleTypes>
    <storeItems>
        <storeItem xmlFilename="Miller_Pro.xml"/>
    </storeItems>
    <brands>
        <brand name="GEHL" title="Gehl" image="brand_Miller.png"/>
    </brands>
    <inputBindings/>
</modDesc>
